Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase ««12

Please help with install ( screwed up ) Expand / Collapse
Author
Message
Posted Thursday, October 22, 2009 8:19 AM
Grasshopper

GrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopper

Group: General Forum Members
Last Login: Wednesday, February 03, 2010 9:28 AM
Points: 12, Visits: 21
when i try and install, Microsoft SQL Server Compact 3.5 for Windows Mobile ( SSCEDeviceRuntime-ENU.msi ), i get the message , "a later version of microsoft sql server compact for devices is already installed".
Post #807206
Posted Thursday, October 22, 2009 8:26 AM


SSCertifiable

SSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiable

Group: General Forum Members
Last Login: Friday, January 03, 2014 3:52 PM
Points: 6,066, Visits: 5,277
How about the SP1?

CEWII
Post #807214
Posted Friday, October 23, 2009 7:42 AM
Grasshopper

GrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopper

Group: General Forum Members
Last Login: Wednesday, February 03, 2010 9:28 AM
Points: 12, Visits: 21
tried every SP1, there is

1) Visual Studio 2008 SP1 - already installed , re-installed on top

2) Microsoft SQL Server Compact 3.5 Service Pack 1 and Synchronization Services for ADO.NET version 1.0 Service Pack 1 for Windows Desktop


already installed - repaired on top

3) Microsoft SQL Server Compact 3.5 Service Pack 1 for Windows Mobile

already installed

4) Microsoft SQL Server Compact 3.5 Service Pack 1 Server Tools

re-installed / repaired
Post #807883
Posted Friday, October 23, 2009 8:39 AM


SSCertifiable

SSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiable

Group: General Forum Members
Last Login: Friday, January 03, 2014 3:52 PM
Points: 6,066, Visits: 5,277
I'm sorry, I think you have done everything I would have done.. There is nothing else that would be obvious..

Sorry man..

CEWII
Post #807949
Posted Saturday, October 24, 2009 10:58 AM
Grasshopper

GrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopperGrasshopper

Group: General Forum Members
Last Login: Wednesday, February 03, 2010 9:28 AM
Points: 12, Visits: 21
ok, one more thing, looking at wikipedia, it says "sql server 2005 is not compatible with SQL Server CE 3.5"??? Is that true?
Question 2, are compatiblitlity issues only related between sql server 2005 and SQL Server CE 3.5, or are there also compatibility issues with Visual Studio 20008?
Post #808320
Posted Sunday, October 25, 2009 7:55 PM


SSCertifiable

SSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiableSSCertifiable

Group: General Forum Members
Last Login: Friday, January 03, 2014 3:52 PM
Points: 6,066, Visits: 5,277
I have to admit I wasn't aware of that.. I assume you are basing that on this statement: "SQL Server Management Studio 2005 can read and modify CE 3.0 and 3.1 database files (with the latest service pack), but SQL Server Management Studio 2008 (or later) is required to read version 3.5 files. Microsoft Visual Studio Express 2008 SP1 can create, modify and query CE 3.5 SP1 database files."
At: http://en.wikipedia.org/wiki/SQL_Server_Compact

It sounds like the management tools are.. I have to say I think that VS2005 is probably not compatible..

Sorry man..

CEWII
Post #808438
« Prev Topic | Next Topic »

Add to briefcase ««12

Permissions Expand / Collapse